VectorLinux

The nuts and bolts => Multimedia & Games => Topic started by: Locator on March 12, 2014, 03:37:30 pm

Title: Problem installing k3b.
Post by: Locator on March 12, 2014, 03:37:30 pm
I just tried to install k3b (from the repositories), and the following window popped up:
Title: Re: Problem installing k3b.
Post by: MarkGrieveson on March 13, 2014, 07:08:06 am
I would just proceed with the installation and see if it works.
Title: Re: Problem installing k3b.
Post by: stretchedthin on March 13, 2014, 10:41:23 pm
Is this on 7.0 or 7.1?
Title: Re: Problem installing k3b.
Post by: overthere on March 14, 2014, 08:53:41 pm
perhaps of interest

http://forum.vectorlinux.com/index.php?topic=18143.0

Edit: there appears to be an issue with k3b installs for both 7.0 and 7.1, with 7.0 the depend (kde-multimedia 4.6.2) is not available thus the error.
Title: Re: Problem installing k3b.
Post by: Locator on March 19, 2014, 08:35:07 pm
Is this on 7.0 or 7.1?

7.0